YouTube 創作者洞察

在 ContentCreatorInsightsService 中,使用創作者洞察資料功能,發掘 YouTube 創作者並取得相關洞察資料。這項服務可協助代理商和廣告主找到與目標對象相關的創作者。

這個 API 有四項主要功能:

  1. 創作者曝光度:根據一組主題、客層、目標對象或創作者屬性,找出相關創作者。
  2. 創作者主題洞察:擷取相關創作者的洞察資料,瞭解他們製作的內容與指定主題有何關聯。
  3. 創作者洞察:擷取特定 YouTube 頻道的洞察資料,例如訂閱人數、觀看次數和觀眾客層。
  4. 趨勢洞察:根據特定目標對象或主題,擷取特定趨勢的洞察資料。

使用主題式創作者探索或熱門趨勢洞察時,可要求提供補充資料,探索當地創作者 (尋找位於或在特定國家/地區發布內容,且在該國家/地區有觀眾的創作者)。你也可以要求提供補充資料,取得主題式熱門趨勢洞察資料的品牌觀感洞察資料。

資格規定

GenerateCreatorInsights 是 Google Ads API 的私人元件,提供非專屬、免權利金的資料授權。簽約合作夥伴可以使用標準 Google Ads 用戶端程式庫,探索 YouTube 創作者和內容。合作夥伴必須符合下列條件,才符合資格:

  • 具備整合 Google Ads API 的規劃工具或使用者介面。
  • 使用 API 探索 YouTube 內容和創作者,發掘潛在廣告商機。
  • 完成預先篩選評估,確認是否符合資格。
  • 遵守資料使用規定,並定期接受資料稽核。
  • 接受 Google Ads API 服務條款和相關資料使用政策。

詳情請洽詢您的 Google 代表。

生成創作者洞察

如要生成創作者洞察資料,請向 GenerateCreatorInsights 方法傳送要求。這個方法的每秒查詢次數 (QPS) 上限為 5 次。系統會根據您要創作者曝光度、依主題搜尋創作者,還是查看特定頻道的創作者洞察資料,接受不同的條件。您必須在 country_locations 中提供指定國家/地區位置。

  1. 創作者曝光度 (search_attributes):使用 search_attributes 欄位提供目標對象屬性清單,例如年齡、性別和使用者興趣 (興趣相似、潛在目標消費者和人生大事目標對象),找出目標對象符合這些屬性的創作者。您也可以提供創作者屬性,篩選出內容符合特定屬性的創作者。

    使用 ListAudienceInsightsAttributes 擷取可用的目標對象屬性,並指定所需維度,例如 KNOWLEDGE_GRAPH 代表感興趣的主題。如要使用布林值 AND 和 OR 群組組合屬性,請按照「複雜目標對象組合」一節所述使用 audience_combinations。

  2. 創作者主題洞察 (search_topics):使用 search_topics 欄位提供內容主題清單。API 會傳回製作指定主題內容的相關創作者。系統會擷取 country_locations 中指定國家/地區的資料 (這個選項每次要求僅支援一個國家/地區)。

    search_topics 中支援的實體必須標記 CONTENT_TRENDING_INSIGHTS 或 CREATOR_TOPIC_INSIGHTS 功能。使用 ListAudienceInsightsAttributes 擷取支援的實體功能。

  3. 創作者洞察 (search_channels):使用 search_channels 欄位,提供 YouTube 頻道 ID、YouTube 頻道帳號代碼 (youtube_channel_handles,適用於 v25 以上版本) 清單,或兩者組合。API 會傳回這些特定管道的洞察資料。

複雜的目標對象組合

在 GenerateCreatorInsights 和 GenerateTrendingInsights 中,您可以使用 audience_combinations 定義複雜的目標對象屬性關係。這個欄位可讓您使用布林邏輯 (AND 和 OR) 結合目標對象屬性,而不僅是 audience_attributes 的平面聯集 (OR) 行為:

  • audience_combinations 中的每個 InsightsAudienceAttributeGroup 都會將其屬性與邏輯 OR 結合。
  • audience_combinations 中的多個 InsightsAudienceAttributeGroup 項目會與邏輯 AND 結合。

舉例來說,如要指定對 ("Skin care" OR "Hair care") AND "Cosmetics" 感興趣的目標對象,請在 audience_combinations 中加入兩個 InsightsAudienceAttributeGroup 項目:

  1. 群組 1 包含 "Skin care" 和 "Hair care" 的知識圖譜實體屬性。
  2. 群組 2 包含 "Cosmetics" 的知識圖譜實體屬性 (例如 /m/014trl)。

補充資料和當地創作者

根據預設,系統只會傳回核心洞察資料。您可以設定重複欄位 supplemental_data,在回應中要求選用功能和額外資料。

舉例來說,您可以將 LOCAL_CREATOR_DATA 列舉值新增至 supplemental_data,要求本機建立者資料。如果您使用 search_topics 搜尋創作者 (且主題是標記有 CREATOR_TOPIC_INSIGHTS 功能的知識圖譜實體),API 會在回應中填入 local_creator_insights 欄位,列出同意分享位置資料的當地創作者。

請留意下列本地創作者探索規格:

  • 定義:本地創作者是指在所選國家/地區居住或發布內容,且觀眾位於該國家/地區的創作者。
  • 限制:如果在要求中設定 sub_country_locations,則不支援本機創作者探索。
  • 功能:您可以使用 ListAudienceInsightsAttributes 擷取支援的知識圖譜實體及其功能清單。

GenerateCreatorInsights 方法會傳回包含下列欄位的 GenerateCreatorInsightsResponse 物件:

  • creator_insights:符合核心條件的 YouTubeCreatorInsights 物件清單。
  • local_creator_insights:本機建立工具的 YouTubeCreatorInsights 物件清單。只有在要求 LOCAL_CREATOR_DATA 且使用的條件為 search_topics 時,系統才會填入這個值。

每個 YouTubeCreatorInsights 物件都包含:

  • creator_name:創作者名稱。
  • creator_channels:YouTubeChannelInsights 物件清單。頻道詳細資料和 channel_metrics (YouTubeMetrics) 會在 creator_channels 的每個 YouTubeChannelInsights 物件中傳回。

YouTubeMetrics 物件包含:

  • 訂閱人數、觀看次數和影片數量
  • 頻道所有影片的按讚、分享和留言總數
  • 生命週期參與度 (參與總次數除以觀看總次數)
  • 過去 28 天內,每部影片的平均觀看次數、喜歡次數、分享次數和留言數
  • Shorts 觀看次數和影片數量
  • 創作者是否為活躍的 Shorts 創作者或活躍的直播創作者 (過去 90 天內曾發布內容)
  • 合作機會

參與度以及每部影片的平均觀看次數、按讚次數和留言數是非公開指標,只有在創作者同意分享時才會顯示。

如要確認創作者是否符合原創品牌內容合作資格,請檢查 partnership_opportunities。如果清單中包含 CREATOR_PARTNERSHIPS,則表示創作者符合資格。

YouTubeChannelInsights 物件包含下列 YouTube 頻道相關資訊:

  • 頻道名稱、ID、帳號代碼、網址、說明和縮圖網址
  • 頻道建立日期和相關聯的國家/地區
  • 管道指標
  • 頻道觀眾屬性 (例如年齡、性別和使用者興趣細目)
  • 頻道屬性 (與頻道內容相關聯的屬性)
  • 熱門影片
  • 頻道類型和內容語言
  • 關聯性分數 (僅限熱門搜尋)
  • 創作者是否同意分享非公開指標

GenerateCreatorInsights 要求和回應參考資料

在下列端點上呼叫 ContentCreatorInsightsService 的 GenerateCreatorInsights:

POST https://googleads.googleapis.com/v26/customers/{customer_id}:generateCreatorInsights

下表匯總 GenerateCreatorInsightsRequest 的欄位:

欄位路徑 規定 格式和限制
customer_id 必填 10 位數客戶 ID (string),不含連字號。
customer_insights_group 必填 使用者定義的客戶或品牌名稱 (string)。
country_locations[] 必填 國家/地區 LocationInfo 物件清單 (geo_target_constant,例如 "geoTargetConstants/2840")。使用 search_topics 時,必須包含單一國家/地區。
sub_country_locations[] 選用 國家/地區子層級 LocationInfo 篩選條件;僅支援 search_attributes,與 LOCAL_CREATOR_DATA 不相容。
search_attributes criteria (oneof) SearchAttributes 包含:
• audience_attributes[]:age_range、gender、device、parental_status、income_range (如果未使用 audience_combinations,則加上 user_interest、entity 或 category)。
• audience_combinations[]:AND-of-ORs InsightsAudienceAttributeGroup 項目。
• creator_attributes[]:具備 CREATOR_ATTRIBUTE 功能的知識圖譜 entity 項目。
search_topics criteria (oneof) SearchTopics 包含 entities[] (AudienceInsightsEntity 包含 knowledge_graph_machine_id,標記為 CREATOR_TOPIC_INSIGHTS 或 CONTENT_TRENDING_INSIGHTS)。
search_channels criteria (oneof) YouTubeChannels 包含 youtube_channels[] (channel_id) 和/或 youtube_channel_handles[] (以 @ 開頭的帳號代碼,例如 "@youtubecreators")。
supplemental_data[] 選用 ContentCreatorInsightsSupplementalData 值。在單一國家/地區的 search_topics 要求 (適用於含有 CREATOR_TOPIC_INSIGHTS 的實體) 中設定 LOCAL_CREATOR_DATA,即可填入 local_creator_insights[]。
insights_application_info 選用 發出要求的應用程式 AdditionalApplicationInfo 中繼資料。

GenerateCreatorInsightsResponse 訊息會傳回下列欄位:

回應欄位 類型 說明
creator_insights[] YouTubeCreatorInsights 符合核心條件 (creator_name和creator_channels[]) 的創作者。
local_creator_insights[] YouTubeCreatorInsights 同意分享位置資料的當地創作者 (在實體上使用 CREATOR_TOPIC_INSIGHTS 請求 LOCAL_CREATOR_DATA 和 search_topics 時填入)。
creator_channels[] YouTubeChannelInsights 中繼資料: display_name、youtube_channel.channel_id、handle、channel_url、publish_date、country_location和 data_sharing_consent_given。
洞察和內容: channel_audience_attributes[] (須徵得同意)、channel_attributes[]、top_videos[]、language_distributions[]、relevance_score (僅適用於 GenerateTrendingInsights 且 search_topics) 和 channel_metrics。
channel_metrics YouTubeMetrics 公開指標: subscriber_count、views_count、video_count、likes_count、shares_count、comments_count、shorts_views_count、shorts_video_count、is_active_shorts_creator、is_active_live_stream_creator 和 partnership_opportunities[]。
需同意才能存取的指標: engagement_rate 和 28 天每部影片平均值 (average_views_per_video、average_likes_per_video、average_shares_per_video、average_comments_per_video)。

GenerateCreatorInsights REST 要求和回應範例

以下範例會使用 searchAttributes 搭配客層 audienceAttributes、布林值 audienceCombinations ("Skin care" OR "Hair care"、AND "Cosmetics") 和 creatorAttributes 尋找創作者:

POST https://googleads.googleapis.com/v26/customers/{customer_id}:generateCreatorInsights
{
  "customerInsightsGroup": "Spring Skincare Campaign",
  "countryLocations": [
    {
      "geoTargetConstant": "geoTargetConstants/2840"
    }
  ],
  "searchAttributes": {
    "audienceAttributes": [
      {
        "ageRange": {
          "type": "AGE_RANGE_25_34"
        }
      },
      {
        "gender": {
          "type": "FEMALE"
        }
      }
    ],
    "audienceCombinations": [
      {
        "attributes": [
          {
            "entity": {
              "knowledgeGraphMachineId": "/m/015c4z"
            }
          },
          {
            "entity": {
              "knowledgeGraphMachineId": "/m/018bb_"
            }
          }
        ]
      },
      {
        "attributes": [
          {
            "entity": {
              "knowledgeGraphMachineId": "/m/014trl"
            }
          }
        ]
      }
    ],
    "creatorAttributes": [
      {
        "entity": {
          "knowledgeGraphMachineId": "/m/014trl"
        }
      }
    ]
  }
}

如要擷取主題創作者和當地創作者,請使用 searchTopics,並在 supplementalData 中加入 "LOCAL_CREATOR_DATA":

POST https://googleads.googleapis.com/v26/customers/{customer_id}:generateCreatorInsights
{
  "customerInsightsGroup": "Spring Skincare Campaign",
  "countryLocations": [
    {
      "geoTargetConstant": "geoTargetConstants/2840"
    }
  ],
  "supplementalData": [
    "LOCAL_CREATOR_DATA"
  ],
  "searchTopics": {
    "entities": [
      {
        "knowledgeGraphMachineId": "/m/014trl"
      }
    ]
  }
}

如要依頻道 ID 或帳號代碼擷取特定 YouTube 頻道的洞察資料,請使用 searchChannels:

POST https://googleads.googleapis.com/v26/customers/{customer_id}:generateCreatorInsights
{
  "customerInsightsGroup": "Spring Skincare Campaign",
  "countryLocations": [
    {
      "geoTargetConstant": "geoTargetConstants/2840"
    }
  ],
  "searchChannels": {
    "youtubeChannels": [
      {
        "channelId": "UCxxxxxxxxxxxxxxxxxxxxxx"
      }
    ],
    "youtubeChannelHandles": [
      "@exampleskincare"
    ]
  }
}

成功的 GenerateCreatorInsightsResponse 會傳回 creatorInsights[] (如果要求 LOCAL_CREATOR_DATA,則會傳回 localCreatorInsights[]):

{
  "creatorInsights": [
    {
      "creatorName": "Example Skincare Creator",
      "creatorChannels": [
        {
          "displayName": "Example Skincare Channel",
          "youtubeChannel": {
            "channelId": "UCxxxxxxxxxxxxxxxxxxxxxx"
          },
          "channelUrl": "https://www.youtube.com/channel/UCxxxxxxxxxxxxxxxxxxxxxx",
          "handle": "@exampleskincare",
          "publishDate": "2020-03-15",
          "countryLocation": {
            "geoTargetConstant": "geoTargetConstants/2840"
          },
          "dataSharingConsentGiven": true,
          "channelMetrics": {
            "subscriberCount": "450000",
            "viewsCount": "38200000",
            "videoCount": "210",
            "likesCount": "1950000",
            "commentsCount": "84000",
            "engagementRate": 0.056,
            "averageViewsPerVideo": 62000.0,
            "shortsViewsCount": "14500000",
            "shortsVideoCount": "95",
            "isActiveShortsCreator": true,
            "isActiveLiveStreamCreator": false,
            "partnershipOpportunities": [
              "CREATOR_PARTNERSHIPS",
              "PARTNERSHIP_ADS"
            ]
          }
        }
      ]
    }
  ],
  "localCreatorInsights": []
}

如要生成趨勢洞察,請向 GenerateTrendingInsights 方法傳送要求。這個方法的每秒查詢次數 (QPS) 上限為 5 次。這項工具接受兩種輸入類型,視您想查看目標對象趨勢或主題趨勢而定,且必須指定目標國家/地區位置。

  1. 目標對象趨勢 (search_audience):在 search_audience 的 audience_attributes 欄位中提供目標對象屬性清單 (例如年齡、性別和使用者興趣),並視需要使用 audience_combinations 搭配布林值 AND/OR 邏輯組合屬性。API 會傳回這些目標對象的趨勢洞察清單,包括比較期間內趨勢值變化百分比等指標。

    可存取 ContentCreatorInsightsService 的開發人員,會自動取得 AudienceInsightsService 中 ListAudienceInsightsAttributes 的存取權 (請參閱目標對象洞察指南)。AudienceInsightsService 中的其他端點需要另外加入許可清單。

  2. 主題趨勢 (search_topics):在 search_topics 欄位中提供內容主題清單。API 會傳回這些主題的趨勢洞察資料,包括比較期間內趨勢值的百分比變化。您也可以設定 supplemental_data,要求提供當地創作者或品牌觀感洞察資料。

    ListAudienceInsightsAttributes 傳回的 KNOWLEDGE_GRAPH 屬性包含一或多個 InsightsKnowledgeGraphEntityCapabilities 標記;標記為 CONTENT_TRENDING_INSIGHTS 的實體在 GenerateTrendingInsights 中支援為主題。

與生成創作者洞察資料類似,您可以將重複欄位 supplemental_data 設為 LOCAL_CREATOR_DATA 或 BRAND_SENTIMENT_DATA,要求趨勢洞察資料中的選用功能:

  • 當地創作者 (LOCAL_CREATOR_DATA):如果熱門趨勢要求使用 search_topics (且主題是標記有 CREATOR_TOPIC_INSIGHTS 功能的知識圖譜實體),將 supplemental_data 設為 LOCAL_CREATOR_DATA,系統就會在傳回的 TrendInsight 物件上,填入 related_local_creators 欄位,列出同意分享位置資料的相關當地創作者。本地創作者探索功能與sub_country_locations不相容。
  • 品牌觀感 (BRAND_SENTIMENT_DATA):如果熱門趨勢要求使用 search_topics,且要求的知識圖譜實體主題具備 BRAND 功能,則將 supplemental_data 設為 BRAND_SENTIMENT_DATA 會在傳回的 TrendInsight 物件中填入 brand_sentiment_insights 欄位。

評估品牌觀感時,系統會使用 Gemini AI 模型分析與品牌相關的 YouTube 影片內容,並將觀感分類為正面、負面或中立。系統只會分析影片內容本身,不包含使用者留言。

GenerateTrendingInsights 方法會傳回 TrendInsight 物件清單,每個物件包含:

  • trend_attribute:趨勢的主要AudienceInsightsAttributeMetadata。
  • trend_metrics:趨勢指標,例如比較期間的變化百分比。
  • trend:InsightsTrend 值 (EMERGING、RISING、SUSTAINED 或 DECLINING),表示趨勢方向。如要瞭解變更規模,請參閱 trend_metrics.trend_change_percent。
  • trend_data_points::趨勢的歷來資料點。只有使用 search_topics 的趨勢才會填入這項資料。
  • related_videos:與趨勢主題相關的熱門影片 AudienceInsightsAttributeMetadata 物件清單 (僅適用於使用 search_topics 的趨勢)。對於這些屬性,巢狀 YouTubeVideoAttributeMetadata 會填入影片層級中繼資料 (網址、縮圖網址、觀看次數和喜歡次數) 和頻道層級中繼資料 (頻道 ID、名稱和網址)。
  • related_creators:與趨勢主題相關的創作者 YouTubeCreatorInsights 物件清單 (僅適用於使用 search_topics 的趨勢)。
  • related_local_creators:YouTubeCreatorInsights 物件清單,列出與趨勢主題相關、且同意分享位置資料的當地創作者。只有在要求 LOCAL_CREATOR_DATA 時才會填入 (請參閱「補充資料、當地創作者和品牌觀感」)。
  • brand_sentiment_insights:趨勢的 BrandSentimentInsight 物件清單 (當要求針對具有 BRAND 功能的實體使用 search_topics 並要求 BRAND_SENTIMENT_DATA 時,系統會填入此清單)。每個 BrandSentimentInsight 物件都包含:
    • month:品牌觀感代表的月份,格式為 YYYY-MM。
    • has_insufficient_data:資料是否不足,無法計算品牌觀感。
    • sentiment_distributions:正面、負面和中立觀感的分布情形,計算方式是將與品牌相關的影片觀看次數,按各觀感類別算出比例。
    • sentiment_summaries:AI 生成的摘要,說明與品牌相關內容中的正面和負面主題,並提供各情緒的影片樣本。系統只會生成正面和負面觀感的摘要,不會生成中立觀感的摘要。

在下列端點上呼叫 ContentCreatorInsightsService 的 GenerateTrendingInsights:

POST https://googleads.googleapis.com/v26/customers/{customer_id}:generateTrendingInsights

下表匯總 GenerateTrendingInsightsRequest 的欄位:

欄位路徑 規定 格式和限制
customer_id 必填 10 位數客戶 ID (string),不含連字號。
customer_insights_group 必填 使用者定義的客戶或品牌名稱 (string)。
country_location 必填 單一國家/地區 LocationInfo (geo_target_constant,例如 "geoTargetConstants/2840")。
sub_country_locations[] 選用 國家/地區子層級 LocationInfo 篩選條件;僅支援 search_audience,與 LOCAL_CREATOR_DATA 不相容。
search_audience criteria (oneof) SearchAudience 包含:
• audience_attributes[] (必要):age_range、gender、parental_status、income_range (如果未使用 audience_combinations,則加上 user_interest、entity 或 category)。
• audience_combinations[] (選用):AND-of-ORs 屬性群組。
search_topics criteria (oneof) SearchTopics 包含 entities[] (AudienceInsightsEntity 包含 knowledge_graph_machine_id,並標記為 CONTENT_TRENDING_INSIGHTS)。
supplemental_data[] 選用 ContentCreatorInsightsSupplementalData 值:
• LOCAL_CREATOR_DATA:使用 CREATOR_TOPIC_INSIGHTS 填入 search_topics 實體的 related_local_creators[]。
• BRAND_SENTIMENT_DATA:使用 BRAND 填入 search_topics 實體的 brand_sentiment_insights[]。
insights_application_info 選用 發出要求的應用程式 AdditionalApplicationInfo 中繼資料。

GenerateTrendingInsightsResponse 訊息會傳回 trend_insights[] 中的 TrendInsight 項目:

TrendInsight 欄位 類型 說明
trend_attribute AudienceInsightsAttributeMetadata 趨勢的主要屬性 (dimension、display_name、attribute)。
trend_metrics TrendInsightMetrics 3 個月比較期間的指標 (search_topics 的 views_count 和 views_indexed_value;search_audience 的 audience_share;trend_change_percent)。
trend InsightsTrend 趨勢方向 (EMERGING、RISING、SUSTAINED 或 DECLINING)。
trend_data_points[] TrendInsightDataPoint 每月歷來資料 (month,格式為 YYYY-MM 和 trend_metrics);已填入 search_topics。
related_videos[] AudienceInsightsAttributeMetadata YouTubeVideoAttributeMetadata熱門影片;search_topics的資料。
related_creators[] YouTubeCreatorInsights 與主題相關的創作者;已填入「search_topics」。
related_local_creators[] YouTubeCreatorInsights 同意的本機建立者;當在具有 CREATOR_TOPIC_INSIGHTS 的實體上要求 LOCAL_CREATOR_DATA 時,為 search_topics 填入。
brand_sentiment_insights[] BrandSentimentInsight 每月品牌觀感 (month、has_insufficient_data、sentiment_distributions[]、sentiment_summaries[]);如果對具有 BRAND 功能的實體要求 BRAND_SENTIMENT_DATA,系統會為 search_topics 填入這個值。

以下範例使用 searchTopics 呼叫 GenerateTrendingInsights,以取得知識圖譜品牌實體 (/g/11example_brand,標記為 CONTENT_TRENDING_INSIGHTS、CREATOR_TOPIC_INSIGHTS 和 BRAND),並要求 LOCAL_CREATOR_DATA 和 BRAND_SENTIMENT_DATA:

POST https://googleads.googleapis.com/v26/customers/{customer_id}:generateTrendingInsights
{
  "customerInsightsGroup": "Spring Skincare Campaign",
  "countryLocation": {
    "geoTargetConstant": "geoTargetConstants/2840"
  },
  "supplementalData": [
    "LOCAL_CREATOR_DATA",
    "BRAND_SENTIMENT_DATA"
  ],
  "searchTopics": {
    "entities": [
      {
        "knowledgeGraphMachineId": "/g/11example_brand"
      }
    ]
  }
}

如果 GenerateTrendingInsightsResponse 成功,會傳回 trendInsights[] 中的 TrendInsight 項目:

{
  "trendInsights": [
    {
      "trendAttribute": {
        "dimension": "KNOWLEDGE_GRAPH",
        "displayName": "Example Skincare Brand",
        "attribute": {
          "entity": {
            "knowledgeGraphMachineId": "/g/11example_brand"
          }
        }
      },
      "trendMetrics": {
        "viewsCount": "18500000",
        "viewsIndexedValue": "82",
        "trendChangePercent": 0.24
      },
      "trend": "RISING",
      "trendDataPoints": [
        {
          "month": "2026-05",
          "trendMetrics": {
            "viewsCount": "18500000",
            "viewsIndexedValue": "82",
            "trendChangePercent": 0.08
          }
        }
      ],
      "brandSentimentInsights": [
        {
          "month": "2026-05",
          "hasInsufficientData": false,
          "sentimentDistributions": [
            {
              "sentiment": "SENTIMENT_POSITIVE",
              "sentimentShare": 0.68
            },
            {
              "sentiment": "SENTIMENT_NEUTRAL",
              "sentimentShare": 0.25
            },
            {
              "sentiment": "SENTIMENT_NEGATIVE",
              "sentimentShare": 0.07
            }
          ]
        }
      ],
      "relatedVideos": [],
      "relatedCreators": [],
      "relatedLocalCreators": []
    }
  ]
}

Google Issue Tracker

您可以使用 Google Issue Tracker 提出支援問題、回報錯誤或提交功能要求。Google 會直接在 Issue Tracker 中追蹤、排定優先順序及發布要求更新。詳情請參閱「在 Google Issue Tracker 中建立問題」。

使用下列其中一個 Issue Tracker 範本建立問題:

請在範本的所有欄位中填寫詳細資訊,以便 Google 重現問題並優先處理您的要求。Google 可能會關閉不完整的報告,並要求您提交新問題,補上缺少的詳細資料。